﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */
body, html {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    scroll-behavior: smooth;
    line-height: 2;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

body {
    position: relative;
    min-height: 100vh;
}

.vr {
    border-left: 1px solid rgba(0,0,0,.1);
}

main.footer-space {
    padding-bottom: 1000px; /* footer height */
}

footer {
    background-color: #363940;
    color: whitesmoke;
    padding: 2em;
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: normal;
}

footer img{
    max-height: 50px;
}

footer h6 {
    color: #E58F1F;
    line-height: 60px; /* Vertically center the text there */
}

footer a, .footer a:hover, .footer a:focus, .footer a:active {
    color: white;
    text-decoration: none;
}

footer ul {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
}

/* Provide sufficient contrast against white background */
a {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.navbar{
    font-size: 15px;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #EC7C13 !important;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

.vertical-separator {
    margin-left: 20px;
    padding-left: 20px;
    border-left: 1px solid #EC7C13;
}

.btn-orange, a.btn-orange:hover, a.btn-orange:focus, a.btn-orange:active {
    font-size: 15px;
    text-decoration: none;
    border: none;
    padding: 5px 25px !important;
    border-radius: 35px;
    color: white !important;
    box-shadow: 0px 3px 6px #000000;
    background: transparent linear-gradient(180deg, #EB6819 0%, #F5AA09 100%) 0% 0% no-repeat padding-box;
}

.btn-link{
    font-size: 15px;
}

#selectLanguage select {
    border: none;
    outline: none;
}

.compagny-logo {
    max-width: 110px;
    max-height: 70px;
}

.margin-bottom-5 {
    margin-bottom: 5px;
}

.margin-bottom-10 {
    margin-bottom: 10px;
}

.margin-bottom-15 {
    margin-bottom: 15px;
}

.margin-top-15 {
    margin-top: 15px;
}

.margin-top-30 {
    margin-top: 30px;
}

.margin-bottom-30 {
    margin-bottom: 30px;
}

.margin-top-50 {
    margin-top: 50px;
}

.margin-top-100 {
    margin-top: 100px;
}

.font-size-32 {
    font-size: 32px;
}

@media (min-width: 768px) {
    .w-md-50 {
        width: 50% !important;
    }
}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
    footer{
        height: 850px;
    }
}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    footer {
        height: 450px;
    }

    main.footer-space {
        padding-bottom: 450px; /* footer height */
    }
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    footer {
        height: 400px;
    }

    main.footer-space {
        padding-bottom: 400px; /* footer height */
    }
}

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    
}